/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.wpneo-listings.three {
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-bottom: 2%;
}
.wpneo-wrapper-inner {
	display: flex;
	flex-wrap: wrap;
}
.wpneo-short-description {
	text-align: justify;
}
.wpneo-funding-data {
	text-align: center;
}
.wpneo-time-remaining .wpneo-meta-name {
	float: none;
}
.wpneo-listings.last {
	padding-right: 1%;
}
.wpneo-listings.first {
	padding-left: 1%;
}
.wpneo-listing-img {
	border: none;
}
.wpneo-listing-img img {
	max-height: 100%;
}
.tab-campaign-story-left {
	float: none;
	width: 100%;
}
/*wphelper*/
.wpneo-listings .wpneo-listing-content p.wpneo-author, .wpneo-listings .wpneo-listing-content .wpneo-location
, .wpneo-author-info, .wpneo-location-wrapper, .wpneo-campaign-creator-info-wrapper{
	display:none;
}
.campaign-funding-info ul li {
	display: block;
	float: none;
	margin-top:30px;
}
.menu_wrapper{
	float:right !important;
}
.campaign-funding-info li:first-child p {
	color: rgb(5, 175, 60);
}
.campaign-funding-info p {
	color: #353535;
	font-size: 24px;
	font-stretch: normal;
	font-style: normal;
	font-variant-caps: normal;
	font-variant-ligatures: normal;
	font-variant-numeric: normal;
	font-weight: 500;
	height: 30px;
	line-height: 30px;
}
.campaign-funding-info .info-text {
	font-size: 14px;
	height: 18px;
	line-height: 18px;
}
.campaign-funding-info ul li:last-child {
	margin-right: 20px;
}
.wpneo_donate_button {
	cursor: pointer;
	border-radius: 3px;
	display: block;
	font-size: 16px;
	font-weight: 500;
	height: 64px;
	line-height: 16px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
	width: 50%;
}
input[type="number"].wpneo_donate_amount_field {
	border-color: transparent;
}
.wpneo-single-short-description {
	display: none;
}
.wpneo-listings .wpneo-listing-content .woocommerce {
	float: right;
}





/*****wphelper******/


html div#om-qyzg93k2gri1hrla *,html div#om-qyzg93k2gri1hrla *:before,html div#om-qyzg93k2gri1hrla *:after{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}html div#om-qyzg93k2gri1hrla{background:none;border:0;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;float:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;height:auto;letter-spacing:normal;outline:none;position:static;text-decoration:none;text-indent:0;text-shadow:none;text-transform:none;width:auto;visibility:visible;overflow:visible;margin:0;padding:0;line-height:1;font-family:helvetica,arial,sans-serif;-webkit-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-appearance:none;font-style:normal}html div#om-qyzg93k2gri1hrla .washington-clearfix,html div#om-qyzg93k2gri1hrla .washington-yesno-clearfix,html div#om-qyzg93k2gri1hrla .washington-success-clearfix{clear:both}html div#om-qyzg93k2gri1hrla .washington-clearfix:after,html div#om-qyzg93k2gri1hrla .washington-yesno-clearfix:after,html div#om-qyzg93k2gri1hrla .washington-success-clearfix:after{clear:both;content:".";display:block;height:0;line-height:0;overflow:auto;visibility:hidden;zoom:1}html div#om-qyzg93k2gri1hrla .washington-element-row,html div#om-qyzg93k2gri1hrla .washington-yesno-element-row,html div#om-qyzg93k2gri1hrla .washington-success-element-row{margin-left:auto;margin-right:auto;zoom:1;width:100%}html div#om-qyzg93k2gri1hrla .washington-element-row:before,html div#om-qyzg93k2gri1hrla .washington-yesno-element-row:before,html div#om-qyzg93k2gri1hrla .washington-success-element-row:before,html div#om-qyzg93k2gri1hrla .washington-element-row:after,html div#om-qyzg93k2gri1hrla .washington-yesno-element-row:after,html div#om-qyzg93k2gri1hrla .washington-success-element-row:after{display:table;content:" "}html div#om-qyzg93k2gri1hrla .washington-element-row:after,html div#om-qyzg93k2gri1hrla .washington-yesno-element-row:after,html div#om-qyzg93k2gri1hrla .washington-success-element-row:after{clear:both}html div#om-qyzg93k2gri1hrla .washington-element-row-wrap,html div#om-qyzg93k2gri1hrla .washington-yesno-element-row-wrap,html div#om-qyzg93k2gri1hrla .washington-success-element-row-wrap{position:relative;margin:0}html div#om-qyzg93k2gri1hrla .washington-element-row-content,html div#om-qyzg93k2gri1hrla .washington-yesno-element-row-content,html div#om-qyzg93k2gri1hrla .washington-success-element-row-content{margin-left:auto;margin-right:auto}html div#om-qyzg93k2gri1hrla .washington-element-image,html div#om-qyzg93k2gri1hrla .washington-yesno-element-image,html div#om-qyzg93k2gri1hrla .washington-success-element-image{position:relative}html div#om-qyzg93k2gri1hrla .washington-element-image img,html div#om-qyzg93k2gri1hrla .washington-yesno-element-image img,html div#om-qyzg93k2gri1hrla .washington-success-element-image img{height:auto;max-width:100%;display:block}html div#om-qyzg93k2gri1hrla .om-close,html div#om-qyzg93k2gri1hrla .washington-close,html div#om-qyzg93k2gri1hrla .washington-yesno-close,html div#om-qyzg93k2gri1hrla .washington-success-close{cursor:pointer}html div#om-qyzg93k2gri1hrla.washington-yesno-active .om-close,html div#om-qyzg93k2gri1hrla.washington-yesno-active .washington-close,html div#om-qyzg93k2gri1hrla.washington-yesno-active .washington-yesno-close{display:none}html div#om-qyzg93k2gri1hrla .washington-form label{color:#484848}html div#om-qyzg93k2gri1hrla .washington-form input,html div#om-qyzg93k2gri1hrla .washington-form select,html div#om-qyzg93k2gri1hrla .washington-form textarea{background-color:#fff;width:100%;border:1px solid #ccc;font-size:16px;line-height:24px;padding:10px 6px;overflow:hidden;outline:none;margin:0;vertical-align:middle;height:32px;font-style:normal}html div#om-qyzg93k2gri1hrla .washington-form textarea{height:60px}html div#om-qyzg93k2gri1hrla .washington-form textarea,html div#om-qyzg93k2gri1hrla .washington-form input{-webkit-appearance:none;-webkit-border-radius:0}html div#om-qyzg93k2gri1hrla .washington-form input[type=submit],html div#om-qyzg93k2gri1hrla .washington-form button,html div#om-qyzg93k2gri1hrla .washington-yesno-form button,html div#om-qyzg93k2gri1hrla .washington-success-form button{background:#484848;border:1px solid #484848;width:100%;color:#fff;font-size:20px;padding:12px 6px;line-height:28px;text-align:center;vertical-align:middle;cursor:pointer;margin:0;height:36px;font-style:normal}html div#om-qyzg93k2gri1hrla .washington-form input[type=checkbox],html div#om-qyzg93k2gri1hrla .washington-form input[type=radio]{width:auto!important;outline:invert none medium;padding:0;margin:0;height:auto!important;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;display:inline}html div#om-qyzg93k2gri1hrla .washington-form input[type=checkbox]{-webkit-appearance:checkbox}html div#om-qyzg93k2gri1hrla .washington-form input[type=radio]{-webkit-appearance:radio}html div#om-qyzg93k2gri1hrla .washington-form .washington-button-yes,html div#om-qyzg93k2gri1hrla .washington-yesno-form .washington-yesno-button-yes,html div#om-qyzg93k2gri1hrla .washington-success-form .washington-success-button-yes{margin-bottom:15px;cursor:pointer}html div#om-qyzg93k2gri1hrla .washington-form-horizontal .washington-button-yes,html div#om-qyzg93k2gri1hrla .washington-yesno-form-horizontal .washington-yesno-button-yes,html div#om-qyzg93k2gri1hrla .washington-success-form-horizontal .washington-success-button-yes{margin-bottom:0;margin-right:2%;cursor:pointer}html div#om-qyzg93k2gri1hrla .washington-form .washington-button-no,html div#om-qyzg93k2gri1hrla .washington-yesno-form .washington-yesno-button-no,html div#om-qyzg93k2gri1hrla .washington-success-form .washington-success-button-no{background-color:#666;border-color:#666;margin-bottom:0;cursor:pointer}html div#om-qyzg93k2gri1hrla .washington-form-horizontal .washington-button-no,html div#om-qyzg93k2gri1hrla .washington-yesno-form-horizontal .washington-yesno-button-no,html div#om-qyzg93k2gri1hrla .washington-success-form-horizontal .washington-success-button-no{margin-right:0;cursor:pointer}html div#om-qyzg93k2gri1hrla .washington-yes-button,html div#om-qyzg93k2gri1hrla .washington-no-button{cursor:pointer}html div#om-qyzg93k2gri1hrla .washington-form-horizontal button,html div#om-qyzg93k2gri1hrla .washington-yesno-form-horizontal button,html div#om-qyzg93k2gri1hrla .washington-success-form-horizontal button{width:49%!important;max-width:none!important}html div#om-qyzg93k2gri1hrla .washington-form-horizontal.washington-has-button button,html div#om-qyzg93k2gri1hrla .washington-yesno-form-horizontal.washington-yesno-has-button button,html div#om-qyzg93k2gri1hrla .washington-success-form-horizontal.washington-success-has-button button{width:50%!important;display:block;margin:0 auto}html div#om-qyzg93k2gri1hrla .washington-segments{margin:0 0 15px}html div#om-qyzg93k2gri1hrla .washington-segments-horizontal{margin:15px 0 0}html div#om-qyzg93k2gri1hrla .washington-segments .washington-segments-title{font-size:16px;display:block;line-height:1}html div#om-qyzg93k2gri1hrla .washington-segments-horizontal .washington-segments-title{display:inline-block;margin-right:10px}html div#om-qyzg93k2gri1hrla .washington-segments .washington-segments-wrap{margin-top:5px}html div#om-qyzg93k2gri1hrla .washington-segments-horizontal .washington-segments-wrap{display:inline-block;margin-top:0}html div#om-qyzg93k2gri1hrla .washington-segments .washington-segment-choice{display:inline-block;margin:0 10px 6px 0;vertical-align:middle}html div#om-qyzg93k2gri1hrla .washington-segments label{font-size:12px;margin-left:4px;vertical-align:middle;line-height:12px}html div#om-qyzg93k2gri1hrla .washington-element-privacy,html div#om-qyzg93k2gri1hrla .washington-yesno-element-privacy,html div#om-qyzg93k2gri1hrla .washington-success-element-privacy{color:#888;font-size:12px;font-family:'Open Sans',sans-serif;text-align:center;margin-top:10px;line-height:1}html div#om-qyzg93k2gri1hrla .washington-body,html div#om-qyzg93k2gri1hrla .washington-yesno-container,html div#om-qyzg93k2gri1hrla .washington-success-container{position:relative;height:100%;transition:opacity .5s ease-in-out;-webkit-transition:opacity .5s ease-in-out;-moz-transition:opacity .5s ease-in-out;-o-transition:opacity .5s ease-in-out;opacity:1}html div#om-qyzg93k2gri1hrla .washington-transition-hidden{opacity:0!important;height:0!important;min-height:0!important;max-height:0!important;overflow:hidden!important;padding:0!important;margin:0!important;border-width:0!important;border-style:none!important;position:relative}html div#om-qyzg93k2gri1hrla .washington-link.link-type-button,html div#om-qyzg93k2gri1hrla .washington-success-link.link-type-button{display:inline-block;padding:20px;text-align:center;text-decoration:none;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;font-weight:700;font-size:18px;color:#fff;line-height:1;margin-bottom:25px;cursor:pointer}html div#om-qyzg93k2gri1hrla .washington-field-comments{visibility:hidden;position:absolute!important;overflow:hidden!important;clip:rect(0 0 0 0)!important;height:1px!important;width:1px!important;margin:-1px!important;padding:0!important;border:0!important;z-index:-1!important}html div#om-qyzg93k2gri1hrla,html div#om-qyzg93k2gri1hrla .washington-outer-wrap .washington-success-container{min-height:50px}html div#om-qyzg93k2gri1hrla .washington-outer-wrap{background:transparent;display:none;position:relative;text-align:center;margin:0 auto}html div#om-qyzg93k2gri1hrla .washington-powered-by{position:absolute!important;left:10px!important;top:50%!important;margin:-12px 0 0!important;height:24px!important;width:24px!important;z-index:666666666!important}html div#om-qyzg93k2gri1hrla .washington-powered-by a,html div#om-qyzg93k2gri1hrla .washington-powered-by a img{display:block!important;width:24px!important;height:24px!important;text-decoration:none!important;text-indent:-9999px!important;p…